<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2a6f832a-6a55-430e-8c3a-987e890f1832</string>
    <string name="iwek">7rxAbS+D98k1WN1G8YNADxGobuYwyoKU2faqE0sWTE4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgA6AmBKMqucWhXqI1NcK4W+lCHFGtaCOvpOonscdthvehRANCAARg7eJYdqKksijiXiyd2aa+nSh0Vd4NcOjb/CrKdssUXXXfhDRGw0nsxeK9Hx3+Wn/YXnG4Eg9PNS/y4F8ojWIv</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEYO3iWHaipLIo4l4sndmmvp0odFXeDXDo2/wqynbLFF1134Q0RsNJ7MXivR8d/lp/2F5xuBIPTzUv8uBfKI1iLw==</string>
    <int name="version" value="10" />
</map>
